[en-GB]
@import url(en-GB/viewer.properties)

[en-US]
@import url(en-GB/viewer.properties)

[en-ZA]
@import url(en-GB/viewer.properties)

[ru]
@import url(ru/viewer.properties)

[ua]
@import url(ru/viewer.properties)
